/* screen styles for the template */
body {
	margin:0;
	padding:0;
	background:#707173 url(../images/back.gif) repeat-x top left;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	line-height:150%;
	font-size:12px;
	color:#000; 
}

img {	border: 0; }
p { margin:0 0 1em 0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }

/* system */
#page { width:950px;	margin:0 auto; margin-top:1em; padding:5px; } 
#page { background:#fff url(../images/navBack-cont.gif) repeat-y 5px 5px; padding:0 5px; border:5px solid #fff; border-width:5px 0; }
#footer { background:#1a171b url(../images/backFooter.gif) repeat-y top right; border-top:5px solid #fff; color:#fff; height:20px; padding:3px 10px; }
/* system end */

/* main */
#logo { height:115px; background:#fff; border-bottom:4px solid #fff; }
#logoRight { float:right; width:205px; height:60px; margin:14px 0 0 0; padding:15px 15px; text-align:center; background:#e1261c url(../images/24Hour.gif) repeat-x top left; color:#fff; font-weight:bold; font-size:14px; }
#logoRight .headings { color:#fff; }
#logoRight a { color:#fff; }
#logoLeft { margin:0 240px 0 190px; text-align:center; padding:30px 0 0 0; }
#logoLeft h1 { color:#E1261C; margin:0 0 6px 0; padding:0; text-transform:uppercase; font-size:25px; }
#logoLeft h2 { color:#E1261C; margin:0 0 10px 0; padding:0; text-transform:uppercase; font-size:18px; }
#logoLeft h3 { color:#000; margin:0; padding:0; font-size:13px; }

#logo-home { height:130px; padding:5px 10px; background:#fff; }
#logo-home-right { margin:0 0 0 190px; width:700px; text-align:center; padding:30px 0 0 0; }
#logo-home-right h1 { color:#E1261C; margin:0 0 6px 0; padding:0; text-transform:uppercase; font-size:25px; }
#logo-home-right h2 { color:#E1261C; margin:0 0 10px 0; padding:0; text-transform:uppercase; font-size:18px; }
#logo-home-right h3 { color:#000; margin:0; padding:0; font-size:13px; }
#header { height:224px; border-bottom:5px solid #fff; background:#fff; overflow:hidden; }
.editHeader { height:auto !important; background:pink; }
#content { padding:10px 0 10px 5px; }
#rightCol { width:235px; margin:0; float:right; }
#imgCol { width:200px; float:right; }

#contHolder {  }
#contNoImg { width:100%; }
.withCol { width:455px; }
.withCol #contNoImg { width:455px; }

#footer a { color:#fff; }
#credits { padding:5px 0; font-size:10px; font-style:italic; width:960px; margin:0 auto; color:#fff; }
#credits a { margin:0 3px; color:#fff; text-decoration:none; }
#credits a:hover { text-decoration:underline; }
#footerPages { float:right; }

#navBtns { text-align:center; margin:20px 0; height:40px; padding:0 23px; }
#navBtns a { margin:0 20px 0 0; color:#fff; display:block; float:left; }
#navBtns a.last { margin-right:0; }
#navBtns a:hover { text-decoration:none; }

#homeCont { padding:20px 0 0 0; }
.homeContent { padding:0 0 0 20px !important; }
#homeRight { float:right; height:210px; line-height:1.7em; padding:12px 5px; width:225px; background:#d5d5d6 url(../images/homeTopRight3.jpg) repeat-x top left; color:#000; font-weight:bold; text-align:center; }
.editHomeRight { height:300px !important; }
#homeLeft { width:708px; }
/* main end */

/* Promos */
#promoHolder { float:right; width:235px; }
/*#promoHolder .edit { height:340px !important; overflow:hidden; }*/
.promo { width:205px; margin:0 0 5px 0; padding:15px; text-align:center; }
.promo .headings { padding:5px 0; color:#fff; text-align:center; }
.promo .headings a { color:#fff; display:block; }
.promo img { display:block; }
.promo .more { padding:5px; }
.promo .more a { display:block; width:131px; padding:2px 0 0 0; height:20px; margin:0 auto; background:url(../images/btn-red.gif) no-repeat top left; text-align:center; color:#fff; }
.p1 { background:#e1261c url(../images/24Hour.gif) repeat-x top left; color:#fff; font-weight:bold; font-size:14px; height:60px; overflow:hidden; }
.p1 .cont, .p1 .cont p { margin:0; padding:0; }
.p1 .headings { margin-bottom:0; }
.p1 a { color:#fff; }
.promos { width:235px; margin:0 0 5px 0; }
.promos .homeHeading { background:#4a4a4c url(../images/homeHolder.gif) no-repeat top left; color:#fff; margin:0 0 3px 0; padding:5px 0; text-align:center; text-transform:uppercase; font-size:14px; }
.promos .homeHeading a { color:#fff; }

#rightCol .promo { width:205px; background:#6f7072 url(../images/backBlack.gif) repeat-x top left; color:#fff; font-size:14px; }
#rightCol .files { margin:0 0 10px 0; }
#rightCol .files a { display:block; text-align:center; }
#rightCol .files a img { margin:0 auto; }
/* promos end */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 25px 0; padding:0; list-style:none;}
#faq li { margin:0; padding:0; }
#faq li a { padding:2px 10px; display:block; font-size:14px; font-weight:bold; border-bottom:1px solid #acacad; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad;  }
/* faq end */

/* gallery */
.galleryHolder { margin:0 0 15px 0; padding:0 0 15px 0; border-bottom:1px solid #E1261C; }
.gallery2 ul { margin:0; padding:0; list-style:none; }
.gallery2 li { margin:0 10px 10px 0; padding:0; float:left; overflow:hidden; }
.gallery2 li.edit { overflow:hidden; }
.gallery2 li.last { margin-right:0; }
.gallery2 li.row4 a, .gallery2 li.row4 div.galImg { width:180px; height:180px; display:block; }
.gallery2 li.row3 a, .gallery2 li.row3 div.galImg { width:245px; height:245px; display:block; }
.gallery2 li a img, .gallery2 li div.galImg img { display:none; }
.gallery2 li p { text-align:center; }
.gallery2 li p a { height:auto; border:0; }

.beforeAfter { margin-bottom:30px; }
.beforeAfter ul { margin:0; padding:0; list-style:none; }
.beforeAfter li { margin:0 10px 10px 0; padding:0; float:left; overflow:hidden; }
.beforeAfter li.edit { overflow:hidden; margin-right:5px; width:340px; }
.beforeAfter li.last { margin-right:0; }
.beforeAfter li a, .beforeAfter li div.galImg { display:block; width:375px; height:256px; }
.beforeAfter li.pics3 a, .beforeAfter li.pics3 div.galImg { width:245px; height:167px; }
.beforeAfter li.pics4 a, .beforeAfter li.pics4 div.galImg { width:180px; height:123px; }
.beforeAfter li a img, .beforeAfter li div.galImg img { display:none; }
.beforeAfter li p { text-align:center; display:none; }
.beforeTable { width:100%; }
.beforeTable td { vertical-align:top; padding:0 20px 0 0; }

.tour ul { margin:0; padding:0; list-style:none; color:#fff; }
.tour li { height:110px; width:230px; margin:0 15px 15px 0; padding:5px; float:left; overflow:hidden; background:#6f7072 url(../images/backGal.gif) repeat-x top left; }
.tour li.edit { overflow:hidden; margin-right:5px; width:auto; height:auto; }
.tour li.last { margin-right:0; }
.tour li a { display:block; width:230px; height:109px; margin:0 0 5px 0; text-decoration:none; }
.tour li a:hover { text-decoration:none; }
.tour li .tourImgHolder img { display:none; }
.tour li .tourImgHolder { width:230px; height:80px; }
.tour li p { color:#fff; font-weight:bold; padding:4px 0 0 10px; }
.tour li .right { padding:0; }
.tour ul ul { display:none; }
.tour ul li.edit ul { display:block; }
.tour li li { width:165px; height:165px; background:#fff; padding:0; margin:0 10px 10px 0; }
.tour li li a { width:165px; height:165px; }
.tour li li a img { display:none; }

.history { margin:0; padding:0; list-style:none; }
.history li { width:225px; height:265px; float:left;margin:0 10px 10px 0; overflow:hidden; }
.history li.last { margin-right:0; }
.history li.edit { height:400px; margin:0 4px 10px 0; }
.history li .historyImg { width:225px; height:225px; }
.history li .historyImg img { display:none; }
.history li p { margin:4px 0 0 0; text-align:center; color:#E1261C; }


/* default gallery popup styles */
#gal_Mask { position:absolute; z-index:1000; top:0; left:0; width:100%; height:100%; background:#000; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
#gal_LargeView, #gal_controls, #gal_controlsTop {  position:absolute; z-index:1001; top:50%; left:50%; background:#1a171b; padding:20px; }
#gal_controlsTop { z-index:1002; padding:10px 0 13px 40px; }
#gal_LargeView { width:300px; height:250px; margin-left:-150px; margin-top:-125px; }
#gal_LargeView.loading { background:#1a171b url(../behaviour/loader.gif) center center no-repeat; }
#gal_controlsTop { width:300px; margin-left:-150px; margin-top:-125px; }
#gal_controls { width:300px; margin-left:-150px; margin-top:125px; height:60px; }
#gal_next { text-indent:-100px; }
#gal_next a { color:#fff; background:url(../images/btnNext.gif) no-repeat top left; display:block; width:39px; height:38px; overflow:hidden; position:absolute; right:20px; }
#gal_previous { text-indent:-100px; }
#gal_previous a { color:#fff; background:url(../images/btnPrevious.gif) no-repeat top left; display:block; width:39px; height:38px; overflow:hidden; position:absolute; right:70px; }
#gal_close { text-align:right; padding:0 20px; text-transform:uppercase;  }
#gal_close a { color:#fff; }
#gal_description { text-align:left; color:#fff; background:#1a171b; max-height:120px; overflow:hidden; }
#gal_description .heading { color:#E1261C; margin:0; padding:0; font-size:14px; }
/* default gallery popup styles end */

/* gallery end */

.clientImg { float:left; margin:0 10px 10px 0; }
.client { padding:0 0 10px 0; margin:0 0 10px 0; border-bottom:1px solid #E1261C; }
#clientHolder { border-collapse:collapse; width:100%; }
#clientHolder td { vertical-align:top; padding:10px 20px 10px 0; }

/* form */
#form .formrow { margin:0 0 4px 0; height:22px; }
#form .fieldlabel { width:150px; height:25px; font-weight:bold; display:block; float:left; text-align:right; padding:0 10px 0 0; }
#form .textinput, #form .selectinput { width:300px; border:1px solid #ACACAD; }
#form .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#form .radiobuttonfieldset { background:#fff; border:0; }
/*#form .radiobuttonfieldset br { float:left; margin-right:10px; }*/
#form fieldset { background:#F4F4F4; border:0; }
#form legend { margin:0 0 10px 0; padding:40px 0 0 0; font-weight:bold; font-size:20px; }
#form #row767, #form #row793 { height:105px; }
#form .formbutton { padding:0 10px; margin-top:10px; border:0; background:#E1261C; color:#fff; }
#form .required { margin:0 232px 0 0; color:#E1261C; }
#form .fieldlabel .required { margin:0; }
#form #row789, #form #row791, #form #row985 { height:110px; }
#form #row971, #form #row973 { height:40px; }


#brochureForm .formrow { margin:0 0 4px 0; height:22px; }
#brochureForm .fieldlabel { width:159px; height:25px; font-weight:bold; display:block; float:left; text-align:right; padding:0 10px 0 0; }
#brochureForm .textinput, #brochureForm .selectinput { width:300px; border:1px solid #ACACAD; }
#brochureForm .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#brochureForm #row789, #brochureForm #row791, #brochureForm #row985, #brochureForm #row983 { height:105px; }
#brochureForm .required { margin:0 241px 0 0; color:#E1261C; }
#brochureForm .fieldlabel .required { margin:0; }
#brochureForm .formbutton { padding:0 10px; margin-top:10px; border:0; background:#E1261C; color:#fff; }
#brochureForm #row969 { height:130px; } 
#brochureForm .radiobuttonfieldset { background:#fff; border:0; }

#brochure { margin:0 0 20px 0 ;}
.brochureFiles { float:right; width:300px; margin:0 0 10px 10px; text-align:center; }
.brochureFiles a { margin:0 10px 0 0; }
/* end form */

/* search box */
#quicksearch { width:310px; float:right; }
#quickkeywords { border:1px solid #a7a6aa; }
/* end search box */

/* global product styles */
.products ul { margin:0; padding:0; list-style:none; }
.products li { width:165px; height:200px; margin:0 10px 10px 0; padding:0; float:left; }
.products li a { width:163px; height:163px; display:block; border:1px solid #acacad; }
.products li a img { display:none; }
.products li p a { height:auto; padding:4px 0 0 0; border:0; }
/* end global product styles */

/* general editing  */
.pageHeadings, .headings, .subHeadings, .date { padding:0; color:#E1261C; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; text-transform:uppercase; }
.headings { margin:0 0 5px 0; font-size:16px; text-transform:uppercase; }
.subHeadings { margin:0 0 3px 0; font-size:14px; color:#000; }
.home .pageHeadings, .home .headings, .home .subHeadings { text-align:center; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
table td { vertical-align:top; }
.noBorder { border:0 !important; }

.contentBlock { margin:0 0 20px 0; }
.imgBlock { margin:0 0 15px 0; text-align:center; }
.caption { margin:0px 0 0 0; padding:0px; color:#000; text-align:left; }
/* end general editing */

/* global nav.  to change styles, see menu.top.css or menu.left.css */
#navigation ul { margin:0; padding:10px 0 0 0; list-style:none; text-align:right; }
#navigation li { margin:0; padding:0; font-weight:bold; border:1px solid #c24a47; }
#navigation li a { margin:0; padding:3px 20px; display:block; color:#fff; text-decoration:none; }
#navigation li a:hover, #navigation li a.onLink { background:#890a06; }
/* sub nav */
#navigation ul ul { margin:0; padding:0; background:#ffb754; display:none; }
#navigation li li a { padding:2px 20px; color:#000; font-size:11px; }
#navigation li li a:hover, #navigation li li a.onLink { text-decoration:underline; background:none;  }
/* end sub nav */
/* end global nav */

/* notes */
.noteHolder { border:2px dotted red; padding:4px; background:#000; color:#fff; }
/* end notes */

/* the browser fixes */
.ie #form .required { margin:0 143px 0 0; color:#00a4d8; }
.ie #form .fieldlabel .required { margin:0; }

.ie7 #gal_Mask { filter:alpha(opacity=75) !important; }
.ie7 .tour li a { cursor:pointer; }
.ie7 .beforeAfter .gallery2 { width:760px; }

.ie6 #content { margin-left:175px; }
.ie6 #contNoImg { width:765px; overflow:hidden; }
.ie6 .tour li { margin:0 13px 13px 0; }
.ie6 .tour li a .tourImgHolder { cursor:pointer; }
.ie6 .editHomeLeft { overflow:hidden; }
.ie6 #logoRight { overflow:hidden; }

.ie6 { height:100%; }
.ie6 #gal_Mask { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #gal_description { height:118px; overflow:hidden; }
/* the browser fixes end */
